﻿@charset "UTF-8";

.App header {
    background: #00d600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

    .App header img {
        height: 40px;
        display: block;
    }

@media only screen and (min-width: 1020px) {
    .App header img {
        height: 60px;
    }
}

@media print {
    .sv-boolean__label, .sv-boolean__switch, .sv-boolean__slider {
        opacity: 1 !important;
    }

    .sv-boolean__slider {
        border: 1px solid #184918 !important;
        position: absolute !important;
        top: 1px !important;
        left: 1px !important;
    }

    .sv-boolean__switch {
        border: 1px solid #dfdcdc !important;
        position: relative !important;
        display: inline-block !important;
    }

    .printButton {
        display: none !important;
    }
}

.App header .wrapper {
    max-width: 978px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    padding: 15px 20px;
}

.App header h1 {
    margin: 0;
    color: #184918;
    font-size: 1.4rem;
    grid-column: auto/span 12;
}

@media only screen and (min-width: 310px) {
    .App header h1 {
        grid-column: auto/span 9;
        text-align: right;
    }
}

@media only screen and (min-width: 576px) {
    .App header h1 {
        font-size: 1.6rem;
    }
}

@media only screen and (min-width: 1020px) {
    .App header h1 {
        font-size: 2.6rem;
    }
}

.App header .logo-wrapper {
    grid-column: auto/span 12;
}

@media only screen and (min-width: 310px) {
    .App header .logo-wrapper {
        grid-column: auto/span 3;
    }
}

.grid {
    display: grid;
    grid-template-rows: repeat(1,1fr);
    grid-template-columns: repeat(12,1fr);
    gap: 5px;
}

@media only screen and (min-width: 768px) {
    .grid {
        gap: 10px;
    }
}

*, :before, :after {
    box-sizing: border-box;
}

* {
    font-family: inherit;
    line-height: inherit;
    color: #184918;
}

html {
    font-size: 62.5%;
    position: relative;
    min-height: 100%;
}

body {
    font-family: Plus Jakarta Sans, sans-serif;
    line-height: 1.5;
    color: #184918;
    margin: 0 0 50px;
    background-color: #f1eae4
}

main {
    padding: 0 0 50px;
}

:focus {
    outline: none;
}

:focus-visible {
    outline: 2px solid #36d2f4;
    outline-offset: 2px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
    margin: 1em 0;
    font-family: Sora, sans-serif;
    font-weight: 600;
}

h1 {
    font-size: 32px;
    font-size: 3.2rem;
}

@media only screen and (min-width: 1020px) {
    h1 {
        font-size: 45px;
        font-size: 4.5rem;
    }
}

@media only screen and (min-width: 1680px) {
    h1 {
        font-size: 61px;
        font-size: 6.1rem;
    }
}

h2 {
    font-size: 29px;
    font-size: 2.9rem;
}

@media only screen and (min-width: 1020px) {
    h2 {
        font-size: 37px;
        font-size: 3.7rem;
    }
}

@media only screen and (min-width: 1680px) {
    h2 {
        font-size: 49px;
        font-size: 4.9rem;
    }
}

h3 {
    font-size: 26px;
    font-size: 2.6rem;
}

@media only screen and (min-width: 1020px) {
    h3 {
        font-size: 31px;
        font-size: 3.1rem;
    }
}

@media only screen and (min-width: 1680px) {
    h3 {
        font-size: 39px;
        font-size: 3.9rem;
    }
}

h4 {
    font-size: 23px;
    font-size: 2.3rem;
}

@media only screen and (min-width: 1020px) {
    h4 {
        font-size: 26px;
        font-size: 2.6rem;
    }
}

@media only screen and (min-width: 1680px) {
    h4 {
        font-size: 31px;
        font-size: 3.1rem;
    }
}

h5 {
    font-size: 20px;
    font-size: 2rem;
}

@media only screen and (min-width: 1020px) {
    h5 {
        font-size: 22px;
        font-size: 2.2rem;
    }
}

@media only screen and (min-width: 1680px) {
    h5 {
        font-size: 25px;
        font-size: 2.5rem;
    }
}

h6 {
    font-size: 18px;
    font-size: 1.8rem;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media only screen and (min-width: 1020px) {
    h6 {
        font-size: 20px;
        font-size: 2rem;
    }
}

@media only screen and (min-width: 1680px) {
    h6 {
        font-size: 23px;
        font-size: 2.3rem;
    }
}

body, p {
    font-family: Plus Jakarta Sans,sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
}

@media only screen and (min-width: 1020px) {
    body, p {
        font-size: 18px;
        font-size: 1.8rem;
    }
}

@media only screen and (min-width: 1680px) {
    body, p {
        font-size: 20px;
        font-size: 2rem;
    }
}

p {
    margin: 1em 0;
}

    p:first-of-type {
        margin-top: 0;
    }

a {
    text-decoration: underline;
    color: #184918;
    font-weight: 700;
}

    a.btn {
        display: inline-flex;
    }

main {
    margin: 0 auto;
    padding-bottom: 210px;
}

@media only screen and (min-width: 1020px) {
    main {
        padding-bottom: 50px;
    }
}

.sv_header {
    display: none;
}

.sv_main.sv_default_css .sv_p_root > .sv_row:nth-child(2n) {
    background-color: transparent !important;
}

.sv_body {
    border: none !important;
}

.sv_row {
    margin-top: 20px !important;
}

.sv_main.sv_default_css {
    background-color: transparent !important;
}

    .sv_main.sv_default_css .sv_body {
        background-color: transparent !important;
    }

.sv_main .sv_body {
    background-color: transparent !important;
}

.sv_main .sv_p_root > .sv_row:nth-child(odd) {
    background-color: transparent !important;
}

.sv_main.sv_default_css .sv_custom_header {
    background-color: transparent !important;
}

.sv_main.sv_default_css input:not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]) {
    height: 50px !important;
    font-size: 16px !important;
    font-family: "Plus Jakarta Sans", sans-serif;
    border: 3px solid #184918 !important;
    border-radius: 5px !important;
    padding: 1rem !important;
    background-color: transparent !important;
}

    .sv_main.sv_default_css
    input:not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]):disabled,
    .sv_main.sv_default_css
    textarea:disabled,
    .sv_main.sv_default_css
    select:disabled {
        border-color: #dfdcdc !important;
    }

:focus {
    outline: none !important;
}

:focus-visible {
    outline: 2px solid #36d2f4 !important;
    outline-offset: 2px !important;
}

.sv_page_title span {
    font-family: Sora, sans-serif;
    font-size: 24px;
    font-weight: 700;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_page_title {
    margin-top: 24px !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q_title {
    font-size: 16px !important;
}

.sv_main .sv_p_root > .sv_row {
    border-bottom: none !important;
}

.sv_nav {
    display: flex;
    justify-content: right;
    column-gap: 20px;
}

.sv_q_required_text {
    color: #f00;
}

.sv_q_dropdown_control {
    height: 50px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-size: 16px !important;
}

.sv_main.sv_default_css .sv_select_wrapper::before {
    background-color: transparent !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_select_wrapper:before {
    background-image: none !important;
}

.sv_main {
    font-family: Sora, sans-serif;
}

textarea {
    font-family: Plus Jakarta Sans,sans-serif;
    font-size: 16px;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q {
    padding-bottom: 12px !important;
}

.sv_main.sv_main .sv-boolean__switch {
    background-color: #184918 !important;
    height: 40px !important;
    width: 105px !important;
    border-radius: 20px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sv_main .sv-boolean__slider {
    width: 36px !important;
    height: 36px !important;
    background-color: white !important;
}

.sv_main .sv-boolean--indeterminate .sv-boolean__slider {
    margin-left: calc(50% - 16px) !important;
    background-color: white !important;
}

.sv_main .sv-boolean--checked .sv-boolean__slider {
    margin-left: calc(100% - 36px) !important;
    background-color: white !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q input[type="radio"], .sv_main .sv_container .sv_body .sv_p_root .sv_q input[type="checkbox"] {
    width: 40px !important;
    height: 40px !important;
}

.sv_main.sv_default_css .sv_container .sv_body .sv_p_root .sv_q .sv_select_wrapper .sv_q_dropdown_control {
    background-color: transparent !important;
    font-family: Plus Jakarta Sans, sans-serif !important;
    padding-left: 10px !important;
}

.sv_main.sv_default_css input[type="button"]:hover, .sv_default_css button:hover {
    background-color: #0a1e0a;
}


.sjs_sp_clear {
    background-color: #184918 !important;
}

.checked > .sv_q_checkbox_label > .sv_q_checkbox_control_item {
    background-color: #184918;
}

.sv_q_checkbox_control_label {
    margin-left: -10px;
}

.sv_qcbc.sv_qbln {
    margin-bottom: 5px;
}

.sv_main .sv_select_wrapper {
    background-color: transparent !important;
}

.sv_main.sv_default_css .sv_q_dropdown_control {
    border: 3px solid #184918 !important;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.623285 2.0116L2.03908 0.572265L3.97927 2.51247L5.00012 3.5L6.02097 2.51247L7.96116 0.572266L9.37695 2.0116L5.00012 6.4002L0.623285 2.0116Z' fill='%23184918'/%3E%3C/svg%3E") !important;
    background-position: right 1em center !important;
    background-repeat: no-repeat !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_q_other input, .sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_q_text_root, .sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_q_dropdown_control, .sv_main .sv_container .sv_body .sv_p_root .sv_q input:not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]), .sv_main .sv_container .sv_body .sv_p_root .sv_q select, .sv_main .sv_container .sv_body .sv_p_root .sv_q textarea {
    line-height: 1.5em !important;
}

.video-container {
    position: relative;
    height: 0;
    overflow: hidden;
}

.video-container-16x9 {
    padding-bottom: 56.25%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sv_main .sv_container .sv_body.sv_completed_page {
    padding-top: 0px !important;
}

.content-wrapper {
    margin: 0 auto;
    max-width: 978px;
    padding: 0px 20px 0 20px;
}

.dobLabel {
    width: 100px;
    display: inline-block;
}

label {
    display: inline;
    font-size: 1.6rem;
    letter-spacing: -0.03em;
    margin: 10px 0 5px;
    font-weight: 700;
}

input, select {
    -webkit-appearance: none;
    appearance: none;
    border: 3px solid #184918;
    border-radius: 5px;
    padding: 1rem;
    width: 100%;
    font-size: 1.6rem;
    font-weight: 400;
    height: 52px;
    background-color: transparent;
}

    input:disabled {
        border-color: #dfdcdc !important;
        max-width: none;
        min-width: 100% !important;
    }

select {
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.623285 2.0116L2.03908 0.572265L3.97927 2.51247L5.00012 3.5L6.02097 2.51247L7.96116 0.572266L9.37695 2.0116L5.00012 6.4002L0.623285 2.0116Z' fill='%23184918'/%3E%3C/svg%3E");
    background-position: right 1em center;
    background-repeat: no-repeat;
}

.ui-datepicker-trigger {
    display: none;
}

.requiredStar {
    color: #BF3509 !important;
}

select:hover {
    border-color: #00d600;
    transition: all .1s;
}

select:disabled {
    border-color: #dfdcdc !important;
}

select option {
    background-color: #f5fff0;
}

input[type=radio] {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 10px;
    appearance: none;
    background-color: transparent;
    background-image: none;
    border: 1px solid #184918;
    border-radius: 50%;
    position: relative;
    margin: 0;
    flex-shrink: 0;
    transition: background-color .3s;
    margin: 5px;
}

    input[type=radio]:checked {
        background-size: 16px;
        background-color: #184918;
        background-image: url("data:image/svg+xml,%3Csvg width='8' height='8' viewBox='0 0 8 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='4' cy='4' r='4' fill='%23F9F9F9'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: center;
    }

        input[type=radio]:checked:hover {
            border-color: #00d600;
        }

input[type=checkbox] {
    width: 40px;
    height: 40px;
    appearance: none;
    background-color: transparent;
    border: 1px solid #184918;
    border-radius: 3px;
    position: relative;
    flex-shrink: 0;
    transition: background-color .3s;
    margin: 3px 3px 3px 4px;
    padding: initial;
    background-image: none;
}

    input[type=checkbox]:hover {
        border-color: #00d600;
    }

    input[type=checkbox]:checked {
        background-size: 80%;
        background-color: #184918;
        background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.36641 9.00007L0.566406 5.20007L1.51641 4.25007L4.36641 7.10007L10.4831 0.983398L11.4331 1.9334L4.36641 9.00007Z' fill='%23F5FFF0'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: center;
    }

input[type=text] {
    background-image: none;
}

textarea {
    -webkit-appearance: none !important;
    appearance: none !important;
    border: 3px solid #184918 !important;
    border-radius: 5px;
    padding: 1rem;
    width: 100%;
    font-size: 1.6rem !important;
    background-color: transparent !important;
}

.QuestionContainer {
    width: 100%;
}

.DobWrapper {
    border: 1px solid #184918;
    padding: 20px;
    border-radius: 30px;
}

    .DobWrapper label {
        display: block;
        margin-top: 0;
    }

.SelectDOBDayDiv, .SelectDOBMonthDiv, .SelectDOBYearDiv {
    box-sizing: border-box;
    padding: 10px 10px 10px 0;
}

.SelectDOBDayWrapper, .SelectDOBMonthWrapper, .SelectDOBYearWrapper {
    position: relative;
}

#SubmitButton {
    background-color: #184918;
    border: none;
    box-sizing: border-box;
    color: #f5fff0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2rem;
    text-decoration: none;
    cursor: pointer;
    transition: .3s background-color;
    font-family: Sora, sans-serif;
    font-weight: 600;
    font-size: 1.4rem;
    border-radius: 3px;
    height: 40px;
    max-width: 200px;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.41215 8.87684L6.97281 7.46104L8.91302 5.52086H0V3.47915H8.91302L6.97281 1.53896L8.41215 0.123169L12.8008 4.5L8.41215 8.87684Z' fill='%23F5FFF0'/%3E%3C/svg%3E");
    background-position: right 1em center;
    background-repeat: no-repeat;
}

    #SubmitButton:hover {
        background-color: #0a1e0a
    }

.sv_complete_btn {
    max-width: 135px !important;
    width: 135px !important;
}

#btnSubmit, #btnChange, .sv_next_btn {
    max-width: 115px !important;
}

#btnSubmit, #btnChange, .sv_next_btn, .sv_complete_btn, .printButton {
    background-color: #184918 !important;
    border: none !important;
    box-sizing: border-box !important;
    color: #f5fff0 !important;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    padding: 0 2rem !important;
    text-decoration: none !important;
    cursor: pointer !important;
    transition: .3s background-color !important;
    font-family: Sora, sans-serif !important;
    font-weight: 600 !important;
    font-size: 1.4rem !important;
    border-radius: 3px !important;
    height: 45px !important;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.41215 8.87684L6.97281 7.46104L8.91302 5.52086H0V3.47915H8.91302L6.97281 1.53896L8.41215 0.123169L12.8008 4.5L8.41215 8.87684Z' fill='%23F5FFF0'/%3E%3C/svg%3E") !important;
    background-position: right 1em center !important;
    background-repeat: no-repeat !important;
    text-align: start !important;
}

    #btnSubmit:hover, #btnChange:hover, .sv_next_btn:hover, .sv_complete_btn:hover {
        background-color: #0a1e0a !important;
    }


#btnChange {
    max-width: 150px;
    background-image: none;
}

.sv_prev_btn {
    background-color: transparent !important;
    border: 2px solid #184918 !important;
    color: #184918 !important;
    box-sizing: border-box !important;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    padding: 0 2rem !important;
    text-decoration: none !important;
    cursor: pointer !important;
    transition: .3s background-color !important;
    font-family: Sora, sans-serif !important;
    font-weight: 600 !important;
    font-size: 1.4rem !important;
    border-radius: 3px !important;
    height: 45px !important;
    max-width: 125px !important;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.5878 -0.1232L6.0272 1.292L4.087 3.2321L13 3.2321L13 5.2739L4.087 5.2739L6.0272 7.214L4.5879 8.6298L0.1992 4.253L4.5878 -0.1232Z' fill='%23184918'/%3E%3C/svg%3E") !important;
    background-position: left 1em center !important;
    background-repeat: no-repeat !important;
    text-align: end !important;
    width: 125px !important;
}

    .sv_prev_btn:hover {
        border-color: #0a1e0a !important;
        color: #0a1e0a !important;
        background-color: transparent !important;
    }

.ErrorMessage {
    display: block;
    color: #4c1504;
    top: 100%;
    width: 100%;
    padding: 3px 5px;
    font-size: 1.8rem;
    font-weight: 700;
    margin-top: 3px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.LoadErrorMessageDiv {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ErrorBox {
    border-color: #bf3509 !important;
}

.WebErrorMessageDiv {
    margin-bottom: 10px;
}

.loadingWheel {
    width: 100px;
    height: 100px;
    margin: 20px;
}

.loadingWheelP {
    width: 95%;
    text-align: center;
}

.loader {
    display: block;
    border: 16px solid #184918;
    border-radius: 50%;
    border-top: 16px solid #00d600;
    width: 100px;
    height: 100px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.scaleMessage {
    font-weight: normal;
    font-size: 1.6rem;
    display: block;
    line-height: 27px;
    margin-bottom: 18px;
    font-family: Sora, sans-serif;
}

@media (min-width: 480px) {
    h1 {
        font-size: 6vw;
    }
}

@media (min-width: 700px) {
    .SelectDOBDayDiv, .SelectDOBMonthDiv, .SelectDOBYearDiv {
        width: 33.33%;
        float: left;
    }
}

@media (min-width: 1000px) {
    .wrapper {
        max-width: 978px;
        margin: 0 auto;
    }

    h1 {
        font-size: 60px;
    }
}
